[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockTreeFlags

Set type used to store values from the TDockTreeFlag enumeration.

## Declaration

Source position: controls.pp line 2607

`type TDockTreeFlags = set of (`
`dtfUpdateAllNeeded` |  |
`);`

## See also

TDockTreeFlag |  | Represents flag values used in TDockTree.